/* MCServerLocalizable.strings
  DLViews

  Created by Ali Lalani on 2012-08-09.
  Copyright (c) 2012 Marketcircle Inc. All rights reserved. */
"com.marketcircle.client.MCSServiceErr100" = "No se ha podido conectar con la dirección \"%@\".";

/* (No Comment) */
"com.marketcircle.client.MCSServiceErr100-R" = "Compruebe la dirección que ha facilitado y asegúrese de que Daylite Server esté funcionando.";

/* (No Comment) */
"com.marketcircle.client.MCSServiceErr200" = "El servidor se ha desconectado antes de que tuviera acceso.";

/* (No Comment) */
"com.marketcircle.client.MCSServiceErr200-R" = "Puede que se haya interrumpido el acceso a la red. Intente el acceso de nuevo.";

/* (No Comment) */
"com.marketcircle.server.CloudResolverErr0" = "Se ha producido un error desconocido con Switchboard.";

/* (No Comment) */
"com.marketcircle.server.CloudResolverErr0-R" = "Es posible que Switchboard esté en fase de mantenimiento. Vuelva a intentarlo dentro de poco o contacte con el servicio de soporte de Marketcircle.";

/* (No Comment) */
"com.marketcircle.server.CloudResolverErr1" = "Switchboard no está disponible en este momento.";

/* (No Comment) */
"com.marketcircle.server.CloudResolverErr1-R" = "Tal vez pueda conectarse si utiliza la misma red que su servidor Daylite. Si no, vuelva a intentar conectarse más tarde.";

/* (No Comment) */
"com.marketcircle.server.CloudResolverErr2" = "El ID de Switchboard que ha introducido no existe.";

/* (No Comment) */
"com.marketcircle.server.CloudResolverErr2-R" = "Puede utilizar la pestaña Red de Daylite Server Admin para comprobar su ID de Switchboard.";

/* (No Comment) */
"com.marketcircle.server.CloudResolverErr3" = "Su combinación de nombre de colaborador y contraseña no es correcta.";

/* (No Comment) */
"com.marketcircle.server.CloudResolverErr3-R" = "Compruebe su nombre de colaborador y contraseña e intente de nuevo el acceso.";

/* (No Comment) */
"com.marketcircle.server.CloudResolverErr4" = "Su servidor Daylite Server no está accesible en este momento.";

/* (No Comment) */
"com.marketcircle.server.CloudResolverErr4-R" = "Consulte la pestaña Red de Daylite Server Admin para obtener más información acerca de su conexión a Switchboard.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr1" = "Error de acceso por un error desconocido. Consulte con el administrador del servidor.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr1-S" = "Error desconocido.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr100" = "Error de acceso porque el servidor no pudo ser localizado.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr100-R" = "Asegúrese de que el equipo esté conectado a una red.\n\nSi se conecta por Internet, compruebe que el servidor esté configurado para el acceso por Internet.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr100-S" = "Servidor inaccesible.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr101" = "Error de acceso porque el servidor de la base de datos no está disponible. Consulte con el administrador del servidor.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr101-R" = "El servidor puede necesitar un administrador para corregir el problema.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr101-S" = "La base de datos no responde.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr200" = "No se encuentra ninguna base de datos con ese nombre en el servidor.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr200-R" = "Es posible que la base de datos haya cambiado de nombre o se haya eliminado. Consulte con el administrador del servidor.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr200-S" = "No se encuentra la base de datos.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr201" = "El nombre de usuario o la contraseña no son válidos.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr201-R" = "Compruebe su nombre de usuario y contraseña e inténtelo de nuevo.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr201-S" = "Credenciales erróneas.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr202" = "Error de acceso porque su cuenta de usuario no dispone de licencia.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr202-R" = "Agregue más licencias al servidor y active su cuenta de usuario.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr202-S" = "Superado el máximo de licencias.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr203" = "Error de acceso porque se necesita una versión más reciente de Daylite para entrar en la base de datos.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr203-R" = "Actualice Daylite en este equipo e inténtelo de nuevo.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr203-S" = "Las versiones de la base de datos no coinciden.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr204" = "Error de acceso porque esta versión de Daylite es demasiado nueva para la base de datos.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr204-R" = "Un administrador debe actualizar la base de datos para que permita conexiones desde esta versión de Daylite.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr204-S" = "Las versiones de la base de datos no coinciden.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr205" = "Error de acceso porque se necesita una versión más reciente de Daylite para conectarse a este servidor.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr205-R" = "Actualice Daylite en este equipo e inténtelo de nuevo.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr205-S" = "Las versiones de Daylite no coinciden.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr206" = "Error de acceso porque esta versión de Daylite es demasiado nueva para el servidor.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr206-R" = "Un administrador debe actualizar el servidor para que permita conexiones desde esta versión de Daylite.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr206-S" = "Las versiones de Daylite no coinciden.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr207" = "El administrador ha reinicializado su BD sin conexión";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr207-R" = "Debe acceder de nuevo al servidor cuando se vuelva a abrir la aplicación.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr207-S" = "Reinicializada la BD sin conexión.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr208" = "El administrador ha borrado su BD sin conexión";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr208-R" = "Debe acceder de nuevo al servidor cuando se vuelva a abrir la aplicación.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr208-S" = "Borrada la BD sin conexión.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr209" = "La licencia ha caducado";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr209-R" = "Introduzca en el sistema una licencia nueva.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr209-S" = "Licencia caducada.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr210" = "El período de prueba ha terminado";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr210-R" = "Por favor, compre e introduzca una licencia en el sistema.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr210-S" = "Prueba terminada.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr211" = "Privilegios insuficientes (creación de réplica de bases de datos)";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr211-R" = "Solicite al administrador permiso para replicar la base de datos.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr211-S" = "Privilegios insuficientes.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr212" = "El UUID de la base de datos no coincide (servidor incorrecto)";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr212-R" = "No pueden sincronizarse bases de datos con el mismo nombre en distintos servidores.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr212-S" = "Los UUID de la base de datos no coinciden.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr214" = "Este usuario ha sido desactivado por el administrador.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr214-R" = "Un administrador debe activar este usuario para que tenga acceso.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr214-S" = "Usuario inactivo.";

/* (No Comment) */
"com.marketcircle.server.MCSDatabaseListErr1" = "No se ha podido buscar en la base de datos a causa de un error desconocido.";

/* (No Comment) */
"com.marketcircle.server.MCSDatabaseListErr100" = "No se ha podido buscar en la base de datos porque el servidor no está disponible.";

/* (No Comment) */
"com.marketcircle.server.MCSDatabaseListErr100-R" = "El servidor puede necesitar un administrador para corregir el problema.";

/* (No Comment) */
"com.marketcircle.server.MCSDatabaseListErr101" = "No se ha podido buscar en la base de datos porque Daylite es incompatible con este servidor.";

/* (No Comment) */
"com.marketcircle.server.MCSDatabaseListErr101-R" = "Asegúrese de actualizar esta versión de Daylite y el servidor a versiones compatibles.";

